/* 
  DDVMediaInspectorAdditional.strings
  DefaultDocumentView

  Created by Michael Monscheuer on 7/16/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"DDVUpdateMediaAlertTitle" = "¿Realmente desea cargar de nuevo el medio?";
"DDVUpdateMediaAlert" = "¿Desea cargar nuevamente el medio seleccionado?";
"DDVMediaUpdated" = "Medio actualizado";

"DDVReconnectMediaTitle" = "Seleccional medio";
"DDVReconnectedMedia" = "Reconectar medio";